IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_ATRIB' AND OBJECT_ID = OBJECT_ID ('CG_FND_VERBA'))
begin
ALTER TABLE dbo.CG_FND_VERBA ADD
	TP_ATRIB int NOT NULL CONSTRAINT DF_CG_FND_VERBA_TP_ATRIB DEFAULT 0
end
